body {
	font-family: sans-serif;
	font-size: 12px;
	color: #173e71;
	margin: 2px;
	padding: 0;
}
LI{
  font-size:12px;
  margin-bottom:5px;
}
#body {
	background-color: #173e71;
	margin: 0;
}

H1 {
	font-weight: bold;
	color: #173e71;
	font-size: 18px;
	font-family: Tahoma, sans serif;
	margin: 7px 0;
}
  H2 {
    font-weight: bold;
    color: #173e71;
    font-size: 14px;
    font-family: Tahoma, sans serif;
    margin: 7px 0;
  }
  H3 {
    font-weight: bold;
    color: #0096D6;
    font-size: 14px;
    font-family: Tahoma, sans serif;
    margin: 7px 0;
  }
  H4 {
    font-weight: bold;
    color: #00827F;
    font-size: 13px;
    font-family: Tahoma, sans serif;
    margin: 7px 0;
    border-bottom:1px solid #00827F;
  }
  H5 {
    font-weight: bold;
    color: #173e71;
    font-size: 13px;
    font-family: Tahoma, sans serif;
    margin: 7px 0;
    border-bottom:1px solid #173e71;
  }
  H6 {
    font-weight: bold;
    color: #0096D6;
    font-size: 13px;
    font-family: Tahoma, sans serif;
    margin: 7px 0;
    border-bottom:1px solid #0096D6;
  }
P {
	margin: 10px 0;
	line-height: 18px;
}

A {
	text-decoration: none;
	color: #173e71;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

#container {
	/*width: 760px;*/
	width: 980px;
	margin: 0 auto;
	background-image: url(/images/drop_shadow_background.gif);
	background-repeat: repeat-y;
}

#container2 {
  margin:0px;
  margin-left:12px;
  margin-right:16px;

}
#header {
	/*height: 135px;*/
  margin:0;
  margin-bottom:20px;
}
  #headerLeft{
    float:left;
    width:540px;
    margin-left:20px;
  }
  #headerRight{
    float:left;
    width:360px;
    text-align:right;

  }
  #header-content{
    width:360px;
    padding-top:17px;
    float:right;
  }

  #search_form {
    float:right;
    width:230px;
  }

  #search_form label {
    float:left;
    height:22px;
    line-height:22px;
    padding:0 5px;
  }

  #search_form form {
    margin: 0;
    padding: 6px 2px 6px 6px;
  }

  #search_form form .input {
    border: 1px solid #9ecde7;
    width: 116px;
    height: 16px;
    float: left;
    padding: 2px;
    margin: 0 1px 0 0;
  }

  #search_form form .submit {
    border: 0;
    background: url(/images/go.gif) no-repeat;
    float: left;
    width: 26px;
    height: 22px;
    padding: 2px 0 3px 0;
    margin: 0;
    color: white;
    cursor: pointer;
    font-size: 11px;
    text-align: center;
  }
.top_curve {
	background-image: url(/images/top_curve.gif);
	background-repeat: no-repeat;
	height:31px;
}

.bottom_curve {
	color: #A8A8A8;
	font-size: 11px;
	background-image: url(/images/bottom_curve.gif);
	background-repeat: no-repeat;
	height: 37px;
	clear: both;
	padding: 0;
	text-align: center;
	margin-top: 60px;
}

#logo {
  /*
	margin: 25px 0 30px 40px;
	float:left;
  */
}

#nav {
	width: 156px;
	float: left;
	font-size: 11px;
	line-height: 18px;
	padding: 0;
}

#nav ul {
	margin: 0;
	padding: 0;
}

#nav li {
	list-style: none;
	padding: 3px 0 0 5px;
	background: url(/images/li-background-off.gif) repeat-x bottom;
}

#nav li.active {
	background: url(/images/li-background-on.gif) repeat-x bottom;
}

#nav li a {
	color: #173e71;
	text-decoration: none;
  font-weight:bold;
}

#nav li a:hover {
	color: #0096D6;
}

#nav li.active a {
	color: #0096D6;
	font-weight: bold;
}

#nav li.active li {
	padding: 3px 0 0 9px;
	background: url(/images/li-background-off.gif) repeat-x top;
}

#nav li.active li.active {
	background: url(/images/li-background-on.gif) repeat-x top;
}

#nav li.active li a {
	color: #173e71;
	font-weight: bold;
}

#nav li.active li a:hover {
	color: #0096D6;
}

#nav li.active li.active a {
	color: #0096D6;
	font-weight: bold;
}


#main_content {
	/*width: 360px;*/
	width: 580px;
	float: left;
	border: 0 solid;
	text-align: justify;
	padding: 0 15px;
	margin-left: 8px;
}
  #date {
    color: #59B4D3;
    font-size: 11px;
    text-align: right;
    font-family: Tahoma, sans serif;
    padding: 5px 3px 2px 0;
    border-bottom: 1px solid #CCDFEE;
  }
  #content {
    padding: 10px 14px;
  }

#right_column {
	width: 174px;
	float: right;
	border-top: 1px solid #CCDFEE;
	margin-top: 20px;
	text-align: center;
	padding: 6px 0 0 0;
}

.dir_italic {
	font-style: italic;
	color: #90d4f1;
	background-color: #173e71;
	font-size: 11px;
}

#web_director {
	background-color: #173e71;
	text-align: right;
	padding: 5px 24px 5px 0;
	font-size: 11px;
	color: #0096D6;
}

#web_director p {
	margin: 10px;
  color:#0096D6;
}

.web {
	color: #ffffff;
}
.webfoot {
	background-color: #173e71;
	color: #ffffff;
}




.clear { clear: both }

#contact td { white-space: nowrap }

#search ul {
	margin: 0;
	padding: 0;
}

#search li {
	list-style: none;

	padding: 10px;
}

#search li.odd {
	background-color: #f0f0f0;
}

.error {
	color: red;
}
#back-to-top{
float:left;
color:white;
}

.debug{
  border:1px solid #ff0000;
}
.clr{clear:both;}